.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._7{width:3.532000px;}
._4{width:26.996400px;}
._3{width:75.008000px;}
._5{width:76.942400px;}
._2{width:110.602400px;}
._6{width:135.104000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs5{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358507px;}
.y1{bottom:38.812306px;}
.y6{bottom:78.152819px;}
.y4{bottom:91.000640px;}
.y5{bottom:91.575580px;}
.y3{bottom:103.848462px;}
.y26{bottom:172.040043px;}
.y27{bottom:210.092401px;}
.y24{bottom:282.814606px;}
.y23{bottom:319.728807px;}
.y8{bottom:392.071680px;}
.y7{bottom:392.872420px;}
.y9{bottom:431.394687px;}
.y21{bottom:497.446463px;}
.y20{bottom:498.247364px;}
.y1f{bottom:515.112218px;}
.y1e{bottom:515.913119px;}
.y1d{bottom:532.777973px;}
.y1c{bottom:533.578874px;}
.y1b{bottom:550.443728px;}
.y1a{bottom:551.244629px;}
.y19{bottom:568.109483px;}
.y18{bottom:568.910384px;}
.y17{bottom:585.775238px;}
.y16{bottom:586.576139px;}
.y15{bottom:603.440993px;}
.y14{bottom:604.241895px;}
.y13{bottom:621.106748px;}
.y12{bottom:621.907650px;}
.y11{bottom:638.772504px;}
.y10{bottom:639.573405px;}
.yf{bottom:656.438259px;}
.ye{bottom:657.239160px;}
.yd{bottom:674.104014px;}
.yc{bottom:674.904915px;}
.yb{bottom:691.769769px;}
.ya{bottom:692.570670px;}
.y22{bottom:728.683970px;}
.y25{bottom:977.351313px;}
.y28{bottom:1087.349707px;}
.y29{bottom:1089.649306px;}
.y2a{bottom:1283.329418px;}
.h4{height:20.384766px;}
.h3{height:23.296875px;}
.h2{height:25.251953px;}
.h5{height:27.460938px;}
.h6{height:27.665039px;}
.h9{height:37.857422px;}
.h7{height:40.769531px;}
.h8{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:921.028229px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x4{left:74.374756px;}
.x2{left:134.536127px;}
.x5{left:138.836132px;}
.x3{left:161.152799px;}
.x6{left:260.100781px;}
.xa{left:670.337675px;}
.x7{left:714.308221px;}
.x8{left:798.794212px;}
.x9{left:812.065531px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._7{width:2.932378pt;}
._4{width:22.413262pt;}
._3{width:62.274006pt;}
._5{width:63.880006pt;}
._2{width:91.825599pt;}
._6{width:112.167599pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:31.548798pt;}
.fs5{font-size:43.172039pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223200pt;}
.y1{bottom:32.223200pt;}
.y6{bottom:64.884933pt;}
.y4{bottom:75.551600pt;}
.y5{bottom:76.028933pt;}
.y3{bottom:86.218267pt;}
.y26{bottom:142.833067pt;}
.y27{bottom:174.425333pt;}
.y24{bottom:234.801600pt;}
.y23{bottom:265.448933pt;}
.y8{bottom:325.510267pt;}
.y7{bottom:326.175067pt;}
.y9{bottom:358.157467pt;}
.y21{bottom:412.995733pt;}
.y20{bottom:413.660667pt;}
.y1f{bottom:427.662400pt;}
.y1e{bottom:428.327333pt;}
.y1d{bottom:442.329067pt;}
.y1c{bottom:442.994000pt;}
.y1b{bottom:456.995733pt;}
.y1a{bottom:457.660667pt;}
.y19{bottom:471.662400pt;}
.y18{bottom:472.327333pt;}
.y17{bottom:486.329067pt;}
.y16{bottom:486.994000pt;}
.y15{bottom:500.995733pt;}
.y14{bottom:501.660667pt;}
.y13{bottom:515.662400pt;}
.y12{bottom:516.327333pt;}
.y11{bottom:530.329067pt;}
.y10{bottom:530.994000pt;}
.yf{bottom:544.995733pt;}
.ye{bottom:545.660667pt;}
.yd{bottom:559.662400pt;}
.yc{bottom:560.327333pt;}
.yb{bottom:574.329067pt;}
.ya{bottom:574.994000pt;}
.y22{bottom:604.976400pt;}
.y25{bottom:811.427867pt;}
.y28{bottom:902.752000pt;}
.y29{bottom:904.661200pt;}
.y2a{bottom:1065.460533pt;}
.h4{height:16.924075pt;}
.h3{height:19.341800pt;}
.h2{height:20.964967pt;}
.h5{height:22.798936pt;}
.h6{height:22.968387pt;}
.h9{height:31.430425pt;}
.h7{height:33.848150pt;}
.h8{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.666667pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x4{left:61.748267pt;}
.x2{left:111.696133pt;}
.x5{left:115.266133pt;}
.x3{left:133.794133pt;}
.x6{left:215.943867pt;}
.xa{left:556.535467pt;}
.x7{left:593.041200pt;}
.x8{left:663.184133pt;}
.x9{left:674.202400pt;}
}
